» Ubuntu » Пакети

Error

two or more packages specified (jabref-plugin-oo quantal)